@charset "utf-8";
/* CSS Document */

/*Body*//*Body*//*Body*//*Body*//*Body*//*Body*//*Body*//*Body*//*Body*//*Body*/


	body {
	background-color:#363232;
	margin:2px 0px 0px 0px;
	padding:0px;
	font-family: Verdana, Geneva, sans-serif;
	}


	body p{
	padding: 1%;
	color: #FFF;
	margin-top: 1%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom:
	}	
	
/*End of Body*//*End of Body*//*End of Body*//*End of Body*//*End of Body*/


/*Wrapper*//*Wrapper*//*Wrapper*//*Wrapper*//*Wrapper*//*Wrapper*//*Wrapper*/

	#wrapper{
		width: 960px;
		margin: 0 auto;		
		position:relative;
		border-top:solid 2px #fff;
		border-bottom:solid 2px #fff;
		border-left:solid 2px #fff;
		border-right:solid 2px #fff;

		/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */

		/* IE10 Consumer Preview */ 
		background-image: -ms-linear-gradient(top right, #4A86C6 0%, #000000 100%);

		/* Mozilla Firefox */ 
		background-image: -moz-linear-gradient(top right, #4A86C6 0%, #000000 100%);

		/* Opera */ 
		background-image: -o-linear-gradient(top right, #4A86C6 0%, #000000 100%);

		/* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #4A86C6), color-stop(1, #000000));

		/* Webkit (Chrome 11+) */ 
		background-image: -webkit-linear-gradient(top right, #4A86C6 0%, #000000 100%);

		/* W3C Markup, IE10 Release Preview */ 
		background-image: linear-gradient(to bottom left, #4A86C6 0%, #000000 100%);
		-webkit-box-shadow: 10px 0px 5px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    10px 0px 5px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         10px 0px 5px 0px rgba(50, 50, 50, 0.75);
	
	}
	
/*End Of Wrapper*//*End Of Wrapper*//*End Of Wrapper*//*End Of Wrapper*/


/*Header*//*Header*//*Header*//*Header*//*Header*//*Header*//*Header*/

	#header {
		width:100%;		
		margin-bottom:1%;
	
	}
	
	
	#topbar{	
	
		background-image:url('assets/images/newbanner.png');
		text-align:center;	
		height:150px;
	}
	
	
	
	#topbar img{	
	float:left;		
	}
	
	#topbar h1{
		font-family: "Lucida Bright", Georgia, serif;
		font-size:22pt;
	}
	

	#quote{		
		clear: both;
		margin-right: 2px;
		margin-left: 18%;
	}
	
/*End Of Header*//*End Of Header*//*End Of Header*//*End Of Header*//*End Of Header*/



/*Navigation*//*Navigation*//*Navigation*//*Navigation*//*Navigation*//*Navigation*//*Navigation*/

/*Nav*/		

		#nav{
		}

		#nav ul {
			color: #000;
			list-style-type: none;
			padding: 0px;
			width: 100%;
		}

		#nav ul li {
			float: left;			
			text-decoration: none;
			display: block;
			list-style-type: none;
			padding: 0px;
			margin-bottom: 2%;
		}

		#nav ul li a {
			
		}

				
/*Nav Styling*/					
				
		.navbar	{	
			width:100%;		
			border-top:solid 12px #fff;			
		}
		
			
		.navbar li {
			background: #fefcea; /* Old browsers */
			background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
			border-top:3px solid #fff;
			border-bottom:1px solid #fff;
			border-left:1px solid #000;
			border-right:1px solid #fff;
			margin-top:-2.56%;
			list-style-type: none;
			float: left;
			width: 158px;
			text-decoration: none;
			display: block;
		}


		.navbar a{				
			font-family:Tahoma, Geneva, sans-serif;
			text-decoration: none;
			padding-top: 8%;
			padding-bottom: 8%;
			display: block;
			margin-top: 2%;
			margin-bottom: 1%;
			text-align: center;
			font-weight: bold;
			color: #333;							
		}
		

		.navbar li:hover, a:hover	{				
		}				
				
		.navbar li ul{			
		}													
								
				
		.navbar li:hover ul {															
		}									
				
		.navbar li ul li	{
		}
				
				
		.navbar li ul li a {									 
		}
				
		
		.navbar li ul li a:hover	{
			color: #FFF;	
		}
		
/*End of Nav Styling*/	

/*End of Navigation*//*End of Navigation*//*End of Navigation*//*End of Navigation*//*End of Navigation*/

/*Start Of Sidebar*//*Start Of Sidebar*//*Start Of Sidebar*//*Start Of Sidebar*//*Start Of Sidebar*//*Start Of Sidebar*/

	#sidebar{
		float: left;
		width: 30%;
		border-right:2px medium #000;
		margin-bottom:1%;
		padding-top:0%;
		padding-left:2px;
	}
	
	
	#sidebar h1 {
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:large;
	color: #000;
	text-align: center;
	background: #fefcea; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
	padding:0%;
	margin:0%;
	width:100%;
		
	}
	
		
/*SIDEBAR Dropdown MENU */


	.ac-container{
		width: 100%;
		margin-bottom:3%;		
	}



	.ac-container label{
		font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
		padding: 5px 20px;
		position: relative;
		z-index: 20;
		display: block;
		height: 30px;
		cursor: pointer;
		color: #FFF;
		background-image:url(assets/images/bgimage2.png);
		line-height: 33px;
		font-size: 25px;
		background: linear-gradient(top, # 1%,#eaeaea 100%);
		text-align: center; 
		box-shadow:0px 0px 0px 1px rgba(0,0,0,1), 0px 2px 2px rgba(0,0,0,1);
	}

	.ac-container label:hover{
		background: #fefcea; /* Old browsers */
		background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
		color: #000;
	}



	.ac-container input:checked + label,
	.ac-container input:checked + label:hover{
		background: #fefcea; /* Old browsers */
		background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
		color:#000;
		text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
		box-shadow:
		0px 0px 0px 1px rgba(0,0,0,1),
		0px 2px 2px rgba(0,0,0,1);
	}


	.ac-container label:hover:after,
	.ac-container input:checked + label:hover:after{
		content: '';
		position: absolute;
		width: 24px;
		height: 24px;
		right: 13px;
		top: 7px;
		background: transparent url(../images/arrow_down.png) no-repeat center center; 		
	}



	.ac-container input{
		display: none;		
	}


	.ac-container article{
	   
		margin-top: -1px;
		overflow: hidden;
		height: 0px;
		position: relative;
		z-index: 10;
		transition:
		height 0.3s ease-in-out,
		box-shadow 0.6s linear;
		border-right:1px solid #000;			
	}
	
	
	.ac-container input:checked ~ article{
		background-image:url(assets/images/bgimage2.png);
		transition:
		height 0.5s ease-in-out,
		box-shadow 0.1s linear;
		box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
	}

	.ac-container input:checked ~ article.ac-small{
		height: 540px;

		
	}
	.ac-container input:checked ~ article.ac-medium{
		height: 580px;
	}
	
	.ac-container input:checked ~ article.ac-large{
		height: 280px;
	}

/*END OF SIDEBAR Dropdown MENU */


/*Class Times sceduele*/

	#sceduele {
background-image:url(assets/images/bgimage2.png);
		
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-weight: bold;
		margin-top:0%;
		padding-bottom:3.3%;
		margin-bottom:0%;
		box-shadow:0px 0px 0px 1px rgba(0,0,0,1), 0px 2px 2px rgba(0,0,0,1);
				
	}


	#sceduele table {
		width:100%;	
		vertical-align: middle;
		padding:1% 1% 1% 5%;
		position:relative;
		bottom:-15px;
		
	}
	
	#mainclasses table{
	
	padding-right:6%;
	
	}


	


	#sceduele h2{
		color:#fff;
		text-align:center;		
		
	}
		
		
		
	.timetable{

		background-color:#64A8D1;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		color: #000;
		
	}


	.tabeborder{
		background-image:url(assets/images/tableborder.png);
		text-align:center;
	}

	.tabeborder  td{
		
	}
	
	.tabeborder span{	
		padding:0% 1% 0% 1%;
		background: #fefcea; /* Old browsers */
		background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
		font-size:10pt;
		margin:5px 1% 1% 1%;
		color:#000;
	}
	
	#sidebar #sceduele td tr p{	
			display:none	
	}
		
		
/*End Of Class Times*/




/*Start Of Mail*/

	.mail {
		
		background-image:url(assets/images/bgimage2.png);
		margin-bottom:0%;
		width:100%;
		padding-bottom:1%;
		margin-top:3%;
		z-index: 3;
		box-shadow:0px 0px 0px 1px rgba(0,0,0,1), 0px 2px 2px rgba(0,0,0,1);
	}

	.mail h2{
		padding:0px;
		margin:0px;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:large;
		color: #000;
		text-align: center;
		background: #fefcea; /* Old browsers */
		background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */	
	}
		
	.mail dt{
		color:fff;
		margin:2% 1% 1% 5%;		
		margin:0% 4% 0% 3%;
		padding:2% 1% 1% 2%;
		width:90%;			
	}	
	
	
	#mail. dl{
		background-color:#64A8D1;	
		margin:2% 3% 2% 3%;
		padding-bottom:3%;	
	}
	
	
	#mail. blockquote{
		font-family:Tahoma, Geneva, sans-serif;		
		color: #fff;
		font-size:12pt;
		
		margin:4% 1% 1% 2.5%;
	}
	
	.mail textarea{
		width:100%;	
	}	
	
	form input { 
	width: 100%;
	}
		
/*End Of Mail*/


/*End of Sidebar*//*End of Sidebar*//*End of Sidebar*//*End of Sidebar*//*End of Sidebar*//*End of Sidebar*//*End of Sidebar*/


/*Start Of Main Content*/

	#maincontent{
		float: right;
		width: 68%;
		padding-bottom:2%;
	}	
	
	#maincontent  img {
		margin:1% 1% 0% 0%;
		padding:0%;	
		float: left;
	}

	#maincontent p{

		font-family: Verdana, Geneva, sans-serif;

	}

.contentpics img{

border: medium solid #FFF;

}


.mheading {
	font-size: 20pt;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	color: #FFF;
	padding-top: 5px;
	padding-left: 5px;
	position: relative;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align:center;
}
	
	.bigletter{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 40pt;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
	

/*End Of Main Content*/

/*Start of Footer*/

	#footer{
		
	clear:both;
	color:#fff;
	background-image: url(assets/images/footer.png);
	height:100px;
	text-align:center;
	width:100%;
	margin-bottom:-10px;
	}
	

	
	
	#footer p{

	padding-top:4%;
	text-align:center;
	font-size:12pt;		
	}
	
	
	.footimage{
	float:right;
	margin:1%;
	}

	
/*End Of Footer*/




/*Instructors Page*/
	.instructor{
		width:95%;
		box-shadow: 10px 10px 5px #000;
		margin:3% 1% 1% 1%;
		color:#fff;
		border-top:2px solid #000;
		padding:1% 1% 3% 1%;
	}


	.instructinfo{

	background-image:url(assets/images/tableborder.png);
	text-align:center;
	}

	.instructor h1{

	text-align:center;

	}


	.instructor h2,h3{
	text-align:center;
	}

	.instructor p{
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	text-align:center;
	}

	.instructor img{
	float:none;
	padding:1%;
	margin:2%;
	}

	/*End of Instructors Page*/


	/*Events Page*/
	.event{
	background-image:url(assets/Images/tableborder.png);
		
	padding:1% 1% 1% 1%;
	color:#fff;
	width:45%;
	margin:1% 1% 1% 1%;
	float:left;
	font-family:inherit;
	}


	.event h2{

	color:white;
	font-family:inherit;
	text-align:center;
	}



	.event td{
	background-color:#64A8D1;
	padding:1% 1% 0% 1%;

	}

	/*End of Events Page*/

/*Gallery*//*Gallery*//*Gallery*//*Gallery*//*Gallery*//*Gallery*//*Gallery*//*Gallery*//*Gallery*/
	#smaagallery{

	

	
	}
	
	
	


	#smaagallery img{
	border:2px solid #fff;
	width:150px;
}


	#smaagallery h2{
	

	
	}


/*End of Gallery*/

/*Form*/
	#ourform form{

	margin-left:4%;
	box-shadow:0px 0px 0px 1px rgba(0,0,0,1), 0px 2px 2px rgba(0,0,0,1);

}

	#ourform form dl dt blockquote{
	width:10%;
	}

	h4{

	color:#fff;
	font-family:inherit;
	}
	/*End of Form*/			

	/*Phone*/					
	#phone{
	color:#fff;
	float:right;
	background-color:#64A8D1;	
	padding:15% 1% 1% 1%;
	background-image:url(assets/images/logoandint.png);
	background-repeat:no-repeat;
	background:opacity:0.2;
	width:270px;
	height:250px;
	margin:0% 3% 3% 1%;

	text-align:center;
	box-shadow:0px 0px 0px 1px rgba(0,0,0,1), 0px 2px 2px rgba(0,0,0,1);
	}

	#phone p{		
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	}

	.rollover{

		background: url('assets/images/smallphone.png');
		background-repeat:no-repeat;
		height:65px;
		box-shadow:none;
		width:50px;
		margin:2% 1% 1% 1%;
		float:right;
		padding:2% 2% 1% 2%;		
	}

	.rollover:hover {
		width: 400px;
		height: 410px;
		background: url('assets/images/smaaphone.png');
		background-repeat:no-repeat;
		position:relative;
		bottom:350px;
		box-shadow:none;
	}
 
/*End of Phone*/


	.fb-like-box{
		border:solid 1px #000;
		margin-top:3%;
		margin-left:-2px;
	}

	
	.contactinfo{
		background-image:url(assets/images/bgimage2.png);
		width:630px;
		text-align:center;
	}
	
	.contactinfo iframe{
	
	padding-bottom:2%;
	}
	

	.bullet{
		margin-left:1%;
		padding-left:2%;
		font-size:16pt;
		font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	}


/* Curl Bottom Left */
	.curl-bottom-left {
		display: inline-block;
		position: relative;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	}
	.curl-bottom-left:before {
		pointer-events: none;
		position: absolute;
		content: '';
		height: 0;
		width: 0;
		bottom: 0;
		left: 0;
		background: white;
		/* IE9 */
		background: linear-gradient(45deg, white 45%, #aaaaaa 50%, #cccccc 56%, white 80%);
		box-shadow: 1px -1px 1px rgba(0, 0, 0, 0.4);
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-property: width, height;
		transition-property: width, height;
	}
	.curl-bottom-left:hover:before, .curl-bottom-left:focus:before, .curl-bottom-left:active:before {
		width: 25px;
		height: 25px;
	}

/* 2D TRANSITIONS */
/* Grow */
	.grow {
		display: inline-block;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-property: transform;
		transition-property: transform;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	}
	.grow:hover, .grow:focus, .grow:active {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}

	
#maincontent a{

color:yellow;
}

.twitter-timeline{

height:275px;
padding:2% 2% 2% 4%;


}

.clublocation{

background-color:blue;
margin:2%;


}
	